# Generated by Django 2.2.11 on 2020-03-23 12:09

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0015_auto_20200323_1209'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shipping',
            name='uuid',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable=False, help_text='Nº único de envío', unique=True),
        ),
    ]
